package com.ruoyi.ibs.grid.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class CustRetailAndBusiness {

    /** 客户名称 */
    @Excel(name = "客户名称")
    private String custName;

    /** 客户Id */
    @Excel(name = "客户Id")
    private String custId;

    /** 客户身份证号 */
    @Excel(name = "客户身份证号")
    private String custIdc;

    /** 客户标签 */
    @Excel(name = "客户标签:1-个人；2-商户；3-企业")
    private String custPattern;

    /** 归属支行 */
    @Excel(name = "归属支行")
    private String belongBranchName;

    /** 归属支行id */
    private String belongBranchId;

    /** 归属网点名称 */
    @Excel(name = "归属网点名称")
    private String belongOutletName;

    /** 归属客户经理id */
    @Excel(name = "归属客户经理id")
    private String belongUserId;

    /** 归属客户经理名称 */
    @Excel(name = "归属客户经理名称")
    private String belongUserName;

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getCustId() {
        return custId;
    }

    public void setCustId(String custId) {
        this.custId = custId;
    }

    public String getCustIdc() {
        return custIdc;
    }

    public void setCustIdc(String custIdc) {
        this.custIdc = custIdc;
    }

    public String getCustPattern() {
        return custPattern;
    }

    public void setCustPattern(String custPattern) {
        this.custPattern = custPattern;
    }

    public String getBelongBranchName() {
        return belongBranchName;
    }

    public void setBelongBranchName(String belongBranchName) {
        this.belongBranchName = belongBranchName;
    }

    public String getBelongBranchId() {
        return belongBranchId;
    }

    public void setBelongBranchId(String belongBranchId) {
        this.belongBranchId = belongBranchId;
    }

    public String getBelongOutletName() {
        return belongOutletName;
    }

    public void setBelongOutletName(String belongOutletName) {
        this.belongOutletName = belongOutletName;
    }

    public String getBelongUserId() {
        return belongUserId;
    }

    public void setBelongUserId(String belongUserId) {
        this.belongUserId = belongUserId;
    }

    public String getBelongUserName() {
        return belongUserName;
    }

    public void setBelongUserName(String belongUserName) {
        this.belongUserName = belongUserName;
    }
}
